@font-face {
	font-family: Open Sans;
	src: local("Open Sans"), local("OpenSans"), url(../../s/opensans/v10/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format("woff");
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: Open Sans;
	src: local("Open Sans Semibold"), local("OpenSans-Semibold"), url(../../s/opensans/v10/MTP_ySUJH_bn48VBG8sNSnhCUOGz7vYGh680lGh-uXM.woff) format("woff");
	font-weight: 600;
	font-style: normal;
}
@font-face {
	font-family: Open Sans;
	src: local("Open Sans Bold"), local("OpenSans-Bold"), url(../../s/opensans/v10/k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.woff) format("woff");
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: Open Sans;
	src: local("Open Sans Italic"), local("OpenSans-Italic"), url(../../s/opensans/v10/xjAJXh38I15wypJXxuGMBobN6UDyHWBl620a-IRfuBk.woff) format("woff");
	font-weight: 400;
	font-style: italic;
}
@font-face {
	font-family: "EC Square Sans Pro";
	src: local("ECSquareSansPro"), local("ECSquareSansPro"), 
	url../fonts/ECSquareSansPro-Regular.otf) format("otf");
	font-weight: 400;
	font-style: italic;
}
@font-face {
	font-family: "EC Square Sans Pro";
	src: local("ECSquareSansPro-Italic"), local("ECSquareSansPro-Italic"), 
	url../fonts/ECSquareSansPro-Italic.otf) format("otf");
	font-weight: 400;
	font-style: italic;
}
@font-face {
	font-family: "EC Square Sans Pro";
	src: local("ECSquareSansPro-Bold"), local("ECSquareSansPro-Bold"), 
	url../fonts/ECSquareSansPro-Bold.otf) format("otf");
	font-weight: 400;
	font-style: italic;
}